Bug 1711268 - tsung-1.7.0-6.fc31 FTBFS: No package found for python2-sphinx
Summary: tsung-1.7.0-6.fc31 FTBFS: No package found for python2-sphinx
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tsung
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL: https://apps.fedoraproject.org/kosche...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 11:58 UTC by Petr Pisar
Modified: 2019-07-03 02:00 UTC (History)
3 users (show)

Fixed In Version: tsung-1.7.0-10.el7 tsung-1.7.0-10.fc30 tsung-1.7.0-10.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 00:43:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-05-17 11:58:25 UTC
tsung-1.7.0-6.fc31 fails to build in F31 because it build-requires python2-sphinx that was removed from a distribution.

Comment 1 Didier Fabert (tartare) 2019-05-22 15:03:18 UTC
Hi Petr,

I discuss with upstream to support python3. I have 2 options:
* Quickly using python3-sphinx to generate doc but giving up tsung-plotter from package (all is erlang but tsung-plotter is the only python part)
* Waiting for upstream fix and building package after

I'm waiting a little for fix (max 15 days)

Didier.

Comment 2 Fedora Update System 2019-06-07 21:55:16 UTC
FEDORA-EPEL-2019-76be7623fa has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76be7623fa

Comment 3 Fedora Update System 2019-06-07 21:56:30 UTC
FEDORA-2019-251c8c435a has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-251c8c435a

Comment 4 Fedora Update System 2019-06-07 21:57:02 UTC
FEDORA-2019-8ac4c0775f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8ac4c0775f

Comment 5 Fedora Update System 2019-06-08 00:51:13 UTC
tsung-1.7.0-10.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8ac4c0775f

Comment 6 Fedora Update System 2019-06-08 02:32:53 UTC
tsung-1.7.0-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76be7623fa

Comment 7 Fedora Update System 2019-06-08 03:00:38 UTC
tsung-1.7.0-10.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-251c8c435a

Comment 8 Fedora Update System 2019-07-03 00:43:15 UTC
tsung-1.7.0-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-07-03 01:15:35 UTC
tsung-1.7.0-10.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-07-03 02:00:53 UTC
tsung-1.7.0-10.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.